Page 14 of 25 FirstFirst ... 491011121314151617181924 ... LastLast
Results 261 to 280 of 481
Like Tree4Likes
  1. #261  
    Quote Originally Posted by davidtm View Post
    I have a Sprint Pre- running 1.4.5, and I just updated mine upon reading your post. I am also left with PRL 01115, and I had been on 60775 or something like that. I wonder if Sprint has rolled over to some newer numbering system?

    It seems like it! Thank you VERY much for trying it and reporting back. To yourself and others, I agree that it seems they've changed their numbering. I just asked my GF to try it on her Pre (also 1.4.5 - I'm running 2.1) and is getting the same new number.

    I and she re not having ANY data/EV issues with this PRL...

    yet...


    M.
  2. #262  
    Big problem here for me.. I'm on meta 2.1 and had gotten it to work correctly with the 60677 PRL recently, just updated it to this 01115 and updated my network settings as well.. now my SMS messages won't send, and any number I try to call is ringing 3 times and then an automated message says "Your account could not be validated, please contact customer support.." Anyone else running into this? Sure hope this can be fixed!
    PS - My 3G EVO network connection is working fine..
  3. #263  
    Quote Originally Posted by volcom45 View Post
    Big problem here for me.. I'm on meta 2.1 and had gotten it to work correctly with the 60677 PRL recently, just updated it to this 01115 and updated my network settings as well.. now my SMS messages won't send, and any number I try to call is ringing 3 times and then an automated message says "Your account could not be validated, please contact customer support.." Anyone else running into this? Sure hope this can be fixed!
    PS - My 3G EVO network connection is working fine..

    I'm not sure. I texted my GF and asked her to update hers and she replied after she did so, and I've just called my voicemail. I don't have anyone I can bother at almost 10:30 at night and have them still talk to me for a while... hold on...

    I just called Sprint Customer Service and it went right through (only half a ring). It's probably not the best test on the planet, but it worked. I also called my local bank branch (because I know they are closed now) and it went right through also.


    M.
  4. #264  
    Something is very weird.. I can call Sprint customer service *2 just fine, and an automated voice tells me I owe $188 balance on my account which is not true at all. I just looked at my online banking and can see they received my last payment 2 weeks ago as normal. I got the PRL files off my Girlfriends phone on 1.4.5 when I made this PRL work on my 2.1 recently, there's no way that would be making it think my phone/number is what she owes on her phone in any way right?
  5. #265  
    Quote Originally Posted by volcom45 View Post
    Something is very weird.. I can call Sprint customer service *2 just fine, and an automated voice tells me I owe $188 balance on my account which is not true at all. I just looked at my online banking and can see they received my last payment 2 weeks ago as normal. I got the PRL files off my Girlfriends phone on 1.4.5 when I made this PRL work on my 2.1 recently, there's no way that would be making it think my phone/number is what she owes on her phone in any way right?

    If you did the whole backup/restore thing using files from someone else's phone, than you've esentially made you're phone theirs. The only way to fix it (that has been found) is to doctor back to 1.4.5 and start over. If the *ONLY* thing you got off the other phone was the "prefroamlist" file, renamed it, tared it and used that to manually update the PRL with PmModemUpdater then something is VERY wrong somewhere and would suggest that you try and go back to 60677 and try it again.


    M.
  6. #266  
    Quote Originally Posted by Xanadu73 View Post
    If you did the whole backup/restore thing using files from someone else's phone, than you've esentially made you're phone theirs. The only way to fix it (that has been found) is to doctor back to 1.4.5 and start over. If the *ONLY* thing you got off the other phone was the "prefroamlist" file, renamed it, tared it and used that to manually update the PRL with PmModemUpdater then something is VERY wrong somewhere and would suggest that you try and go back to 60677 and try it again.


    M.
    Well, I did the tar procedure described a couple pages back in this thread to get the PRL info from my girlfriends phone cause she still has 1.4.5. I've had no issues with my phone until this evening. I took my phone into a Sprint store and the girl took my phone back and talked to the service guys, came back and told me they had another phone in right now with the exact same problem as mine and that they thought it was a provisioning problem that should be fixed by tomorrow, so just keep continuing to update the PRL.. After seeing what you said, now I'm really confused. I guess I'm unclear if I just took 1 file or more because I ran that tar command on a given folder..

    How do I go back to 60677?
    Last edited by volcom45; 04/21/2011 at 11:56 PM.
  7. #267  
    Quote Originally Posted by volcom45 View Post
    Well, I did the tar procedure described a couple pages back in this thread to get the PRL info from my girlfriends phone cause she still has 1.4.5. I've had no issues with my phone until this evening. I took my phone into a Sprint store and the girl took my phone back and talked to the service guys, came back and told me they had another phone in right now with the exact same problem as mine and that they thought it was a provisioning problem that should be fixed by tomorrow, so just keep continuing to update the PRL.. After seeing what you said, now I'm really confused. I guess I'm unclear if I just took 1 file or more because I ran that tar command on a given folder..

    How do I go back to 60677?

    Which tar procedure? Technically there's two. One backs up the entire /var/lib/software from a 1.4.5 install FROM YOUR PHONE to restore onto a 2.1 install ON YOUR PHONE, and the second only applies to the PRL file itself.

    Check the phone number on YOUR phone in Device Info. If you took the entire /var/lib/software from the other phone and put it on yours, I'm willing to bet that YOUR phone now has the phone number from the other one. Of course, two devices can't have the same number and MEID on a Network and will have problems like you're saying. Just like two computers can't have the same name and IP address on the same Network; two phones can't be numbered/named the same either.

    The files in /var/lib/software (except for "prefroamlist" - the PRL file itself) contain our SPECIFIC phone number and MEID and other unique info for our INDIVIDUAL devices.

    There's only two ways out of this that I can think up:

    1. Restore the tarball from YOUR phone from 1.4.5 and cross your fingers.
    2. If you don't have that, Doctor back to 1.4.5 and let a good tree get built, back that up, go up to 2.1 and restore.


    Chances are good that if the people at the Sprint Store are being literal, that there's another Pre with the same problem, my guess is they took someone else's /var/lib/software and put it on their phone.


    M.
  8. #268  
    Quote Originally Posted by Xanadu73 View Post
    Which tar procedure? Technically there's two. One backs up the entire /var/lib/software from a 1.4.5 install FROM YOUR PHONE to restore onto a 2.1 install ON YOUR PHONE, and the second only applies to the PRL file itself.

    Check the phone number on YOUR phone in Device Info. If you took the entire /var/lib/software from the other phone and put it on yours, I'm willing to bet that YOUR phone now has the phone number from the other one. Of course, two devices can't have the same number and MEID on a Network and will have problems like you're saying. Just like two computers can't have the same name and IP address on the same Network; two phones can't be numbered/named the same either.

    The files in /var/lib/software (except for "prefroamlist" - the PRL file itself) contain our SPECIFIC phone number and MEID and other unique info for our INDIVIDUAL devices.

    There's only two ways out of this that I can think up:

    1. Restore the tarball from YOUR phone from 1.4.5 and cross your fingers.
    2. If you don't have that, Doctor back to 1.4.5 and let a good tree get built, back that up, go up to 2.1 and restore.


    Chances are good that if the people at the Sprint Store are being literal, that there's another Pre with the same problem, my guess is they took someone else's /var/lib/software and put it on their phone.


    M.
    I did the following:
    tar -czvf /media/internal/prl.tar.gz /var/lib/software (this will save a file called 'prl.tar.gz' in media/internal. for good measure, copy that file to your computer)

    upgrade to 2.1.0
    ensure dev mode is activated
    copy over the 'prl.tar.gz' file to media internal if it isn't there already.
    Use WebOSQuickInstall to send the funny provisioner file to device. Tools->Send a File, drag the ipk onto the window, then in destination type: / .....then send file
    from root (same as above)
    cd /

    mount -o remount,rw / (this puts it in read/write mode)

    tar -zxvf /media/internal/prl.tar.gz

    ipkg install <leaked 2.0.1provisioner file>.ipk -force-depends

    luna-send -n 1 palm://com.palm.systemservice/setPreferences '{"showUpdatePRL":true}' (to show the update prl button)

    mount -o remount,ro / to put your device back in read only mode

    reboot

    go into phone preferences and update prl (provisioner should now be working for all future updates)

    This was from my girlfriends phone, not mine. It's funny I openly mentioned this is what I was doing in this thread and no one said that should be a problem. The instructions said to get these files from a working 1.4.5 phone at least at the time.. I then updated just fine to 60677 and it has worked fine for over a month with my number. Then tonight, I updated netowrk settings and PRL to this new 011115 and thats when all hell broke loose. I did just check device info and sure enough, you're right, it shows my GF's number now and not mine. Boy, do I ever wish I'd left it at 60677 where it was working! I have a feeling Sprint would freak out if they saw my phone is a Pre Plus running 2.1 and probably say we don't even support this phone, we can't help you..
  9. #269  
    Quote Originally Posted by volcom45 View Post
    I did the following:
    tar -czvf /media/internal/prl.tar.gz /var/lib/software (this will save a file called 'prl.tar.gz' in media/internal. for good measure, copy that file to your computer)

    If you still have that tarball, can you try and re-extract that over what is now in /var/lib/software? I can't imagine it'll get any worse...


    M.
  10. #270  
    Mine updated just fine. Phone calls, texts, all working. To get mine working I initially doctored back to 1.4.5 to get the files. I know somewhere in this thread says to use your device, but I think people didn't want to doctor back to 1.4.5. Know they are probably going to have to.
  11. #271  
    Quote Originally Posted by Xanadu73 View Post
    If you still have that tarball, can you try and re-extract that over what is now in /var/lib/software? I can't imagine it'll get any worse...


    M.
    Yes, I still have the tarball, its sitting in /media/internal. What would be the easiest command to extract/overwrite the files inside to the proper location?
  12. #272  
    Quote Originally Posted by traviscurren View Post
    Now they are probably going to have to.

    Indeed. If files that contain the MEID and such from another phone were used (90%+ of teh files in /var/lib/software/), things will go down hill pretty fast...


    M.
  13. #273  
    Quote Originally Posted by volcom45 View Post
    Yes, I still have the tarball, its sitting in /media/internal. What would be the easiest command to extract/overwrite the files inside to the proper location?

    Same thing:

    1. cd /var/lib/software
    2. mount -oremount,rw /
    3. tar -xvpf /media/internal/the_backup_file.tar.gz
    4. mount -oremount,ro /


    Should over write everything there. There was a post from someone that did the same as you (that I'm not finding at the moment), but he doctored back to 1.4.5 to get a proper backup and everything was fine under 2.1 then. I don't know what'll happen to you right now, though. Again, it can't get much worse...


    M.
  14. #274  
    Well what sucks the most is that I'm guessing having upgraded my palm profile to 2.1, going back to 1.4.5 will probably lose all of the 2.x stuff that has been saved in my palm backup like SMS messages, etc. Sounds like there's not alot of other options though..

    I just overwrote all those files and rebooted and still same prob. :P Oh well, was worth a shot. At this point, I guess I need to just laugh about the mess that I'm in and the huge amount of work ahead of me.. now wishing I'd never even touched the PRL stuff :P
  15. #275  
    Quote Originally Posted by volcom45 View Post
    Well what sucks the most is that I'm guessing having upgraded my palm profile to 2.1, going back to 1.4.5 will probably lose all of the 2.x stuff that has been saved in my palm backup like SMS messages, etc. Sounds like there's not alot of other options though..

    I just overwrote all those files and rebooted and still same prob. :P Oh well, was worth a shot. At this point, I guess I need to just laugh about the mess that I'm in and the huge amount of work ahead of me.. now wishing I'd never even touched the PRL stuff :P

    Just don't log in with your real Palm Profile. Just create a new throw away one. I think that's fine to do. People have posted doing that in the Upgrade Thread. You may want to post over there asking that specific question, though...

    Yes, as much as I hate to say it: laugh, learn, move on. It's what life's about! It's not *TOO* much work because teh 2.1 profile saves a lot more stuff than the 1.4.5 profile did.


    M.
  16. #276  
    Quote Originally Posted by Xanadu73 View Post
    Just don't log in with your real Palm Profile. Just create a new throw away one. I think that's fine to do. People have posted doing that in the Upgrade Thread. You may want to post over there asking that specific question, though...

    Yes, as much as I hate to say it: laugh, learn, move on. It's what life's about! It's not *TOO* much work because teh 2.1 profile saves a lot more stuff than the 1.4.5 profile did.


    M.
    Trying one more thing first that the tech support said to try on the phone last night.. they said to enter ##786# and tap reset, then enter the code in which they gave me for my account, then reset my phone and re-activate. I'll see if that works first, it's already in progress.. if not, I'll go back to 1.4.5 as you said and login with a diff profile as suggested, and then doctor back to meta 2.1 :P
  17. #277  
    Quote Originally Posted by volcom45 View Post
    Trying one more thing first that the tech support said to try on the phone last night.. they said to enter ##786# and tap reset, then enter the code in which they gave me for my account, then reset my phone and re-activate. I'll see if that works first, it's already in progress.. if not, I'll go back to 1.4.5 as you said and login with a diff profile as suggested, and then doctor back to meta 2.1 :P
    Yes use a throw away profile so you don't have to wait for everything to download. That's what I did.
  18. #278  
    I had tarred the software dir from my gf's 1.4.5 phone and copied to mine, with successfully updated my (2.1) PRL to the current version. I did not use any leaked provisioner. However, after reading this went I updated her PRL this a.m. and it went to the wacky 111... PRL referenced above. To me this indicates a system-wide Sprint provisioning prob, not anything related to the update methods described in this thread. Am I missing something?
  19. #279  
    Quote Originally Posted by grappler View Post
    I had tarred the software dir from my gf's 1.4.5 phone and copied to mine, with successfully updated my (2.1) PRL to the current version. I did not use any leaked provisioner. However, after reading this went I updated her PRL this a.m. and it went to the wacky 111... PRL referenced above. To me this indicates a system-wide Sprint provisioning prob, not anything related to the update methods described in this thread. Am I missing something?
    My profile says 1115 and everything is working fine for me.
  20. #280  
    Well now this isn't good, I've doctored twice to 1.4.5 now, and it gets to 84% and then says failed to restart my phone.. pull the battery and power it on, and it shows palm logo for about 15 seconds and then screen goes off and it restarts again in an endless loop..

    Update: Had a bad copy of 1.4.5 doc. All good to go now, back on my own phone # and not my gf's :P Thx for all the help.
    Last edited by volcom45; 04/22/2011 at 02:20 PM.

Posting Permissions